@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@400;700&family=Teko:wght@400;600;700&display=swap');

.component-navbar-secondary.layout-standard .navbar .dropdown-menu {
    max-height: 50vh !important;
    overflow: scroll;
}

.site-header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu{
    width: 100%;
    margin-left: 0;    
}

:root,
.table-dark {
    --bs-table-bg: var(--bs-secondary);
}

.component-scoreboard .collapse-event-links.show,
.component-scoreboard .event-card.bounce-trigger:hover .collapse-event-links,
.component-scoreboard .event-card.bounce-trigger:focus .collapse-event-links{ top:0; }


/* MANAGES THE TABLE HEADING ALIGNMENTS OF STANDINGS AND PAST CHAMPIONS TABBED CONTENT TABLES */
.section.sec-tabs .tab-pane .rich-v2 table thead tr th:first-child { width:25%; text-align:center; }
.section.sec-tabs .tab-pane .rich-v2 table tr td:first-child { text-align:center; }
/* END CUSTOM ALIGNMENTS FOR TABLES */


/* CENTER ALIGN ARTICLE IMAGES ON INTERNAP PAGES*/
.rich-v2.modern .article-body .article-data .article-data-inner figure { text-align:center } 

.internal-page .tab-container.primary > .tab-nav,
.internal-page .tab-container.primary > .tab-nav a { background:var(--bs-dark)}
.internal-page .tab-container.primary > .tab-nav .active a { background:rgba(0,0,0,0.6)}

.page-content.news-content.news-layout .card-title a:focus,    
.page-content.news-content.news-layout .card-title a:hover { text-decoration:underline}


.section.sec-tabs table:not(.table-striped) tbody tr:nth-child(even) { background-color: #e2e3e5 }
.section.sec-tabs table:not(.table-striped) tbody tr:nth-child(odd) { background-color: #fff; }

.section.sec-tabs .ranking-table .logo { width:40px; display:inline-flex; justify-content:center; margin:0!Important }
.section.sec-tabs .table-past-champ thead { background:#555!Important; color:#fff }

.component-hero.layout-split .item:hover .image img,
.component-hero.layout-split .item:focus .image img { transform:unset!important }

.component-title,
.site-header .site-title,
.sec-featured-headlines .title { font-family:"Teko",arial }

.sec-featured-headlines .component-hero.layout-split .grouping:last-child > div > div:first-of-type .image a.ratio-16x9 { --bs-aspect-ratio: 56.25% !important }

    .ps-component.component-standings table tbody td,
    .ps-component.component-standings table thead tr th { font-weight:normal!important}

/* ADA COLOR ISSUES */
.sec-featured-headlines .component-hero.layout-split .grouping .item { background:#000!important }
.sec-tabs .content-switcher-wrapper.layout-responsive .component-standings.layout-standard table .team-namer { color:#000 }
.sec-scoreboard .content-switcher-wrapper.layout-pills .content-switcher-wrapper.layout-select .form-floating .form-select, .sec-tabs .content-switcher-wrapper.layout-responsive .content-switcher-wrapper.layout-select .form-floating .form-select { background-color:var(--bs-primary)!important}
.sec-scoreboard .content-switcher-wrapper.layout-pills .content-switcher-wrapper.layout-select .form-floating .form-select option, .sec-tabs .content-switcher-wrapper.layout-responsive .content-switcher-wrapper.layout-select .form-floating .form-select option { background:#fff }


.sec-scoreboard .content-switcher-wrapper.layout-pills.component-tabs .tab-content,
.sec-scoreboard .component-scoreboard.layout-small { overflow: visible!important}
.component-scoreboard.layout-small .slick-arrow-controls { position: unset; border: none }
.component-scoreboard.layout-small .slick-arrow-controls button { position: absolute; left: -2rem; top: 50%!important;  width: 2rem;  border: none; -webkit-transform: translate(0,-50%);  -ms-transform: translate(0,-50%); transform: translate(0,-50%)}
.component-scoreboard.layout-small .slider { padding: 0 }
.component-scoreboard.layout-small .slick-arrow-controls button.next { left: auto!important; right: -2rem!important}
.component-scoreboard.layout-small .slick-arrow-controls button span.fa-chevron-left:before, 
.component-scoreboard.layout-small .slick-arrow-controls button span.fa-chevron-right:before { content: ''; background-image: url(/assets/images/arrow-left.png); background-size: contain;  background-repeat: no-repeat; width: 20px; height: 20px; position: absolute;  top: 50%;  left: 50%;  transform: translate(-50%,-50%) }
.component-scoreboard.layout-small .slick-arrow-controls button span.fa-chevron-right:before { transform: translate(-50%,-50%) rotate(180deg) }

.sec-scoreboard .component-scoreboard { position:relative }
.sec-scoreboard .component-scoreboard .macro-archive-link { position:absolute; top:-3.4rem; right:1rem }
.sec-scoreboard .component-scoreboard .macro-archive-link a { color:var(--bs-white); font-weight:700; padding:0 }



@media only screen and (min-width:992px){
    .sec-featured-headlines .component-hero.layout-split .grouping:first-child { padding-right: 0; padding-left: 3px }
    .sec-featured-headlines .component-hero.layout-split .grouping:first-child .item .details .title { padding-right:220px }
    .sec-scoreboard .content-switcher-wrapper.layout-pills .content-switcher-wrapper.layout-select .macro-archive-link,
    .sec-more-news .component-headlines.layout-card-slider .macro-archive-link { background:var(--bs-primary) }
    .sec-tabs .content-switcher-wrapper.layout-responsive .component-standings.layout-standard .macro-archive-link { display:none!important }

}

@media only screen and (min-width:1200px){

    .site-header .members-menu-wrap > .container > .row {  flex-direction:row!important }    
    .site-header .members-menu-wrap > .container > .row .nav-social-links { display:block!important }

}

@media only screen and (min-width:992px) and (max-width:1199px) {


/*.site-header .component-navbar-primary.layout-standard .nav-item a[aria-label="CONTACT"] { display:none!important}
*/

    .site-header .component-navbar-primary.layout-standard .nav-item.parent>.nav-link { padding:1.5rem 0.5rem; font-size:0.875rem }
    .site-header .members-menu-wrap > .container { max-width:100% }
    .site-header .nav-social-links .component-nav.layout-standard ul li a { padding:5px 15px }

    
}

@media only screen and (min-width:992px) and (max-width:1399px) {


    .site-header .macro-primary-navigation .ps-component.component-search .btn .sr-only { display:none!important }
    .site-header .macro-primary-navigation-wrap > div { max-width:100% }

    
}

@media only screen and (max-width:991px) {

    .site-header .site-logo:after { content:""; width:200px; height:40px; left:110px; top:15px; position:absolute; display:block; background:url("/images/setup/CL-text-white.png") no-repeat 50% 50%; background-size:contain; }
    .site-header .site-logo a { padding: 0.5rem 1rem; z-index:1; }
    .site-header .site-logo a img { display:block; width:77px;  height:77px;  background:url(/images/setup/CL_Mobile.png) #fff no-repeat 50% 50%; background-size:cover; padding-top:72px;  -moz-box-sizing: border-box; box-sizing: border-box; }

    .site-header > div { display: flex; flex-direction: column }
    .site-header > div .site-title { order:0 }
    .site-header > div .macro-primary-navigation {z-index: 2;  order: 1 }
    .site-header > div .members-menu-wrap { order:2; padding:0.5rem }
    .site-header > div .members-menu-wrap .row { padding:00!important}
    .site-header > div .macro-secondary-navigation { order:3; padding-top:0!important; padding-bottom:0!important }


    .ps-component.component-standings .layout-wrapper thead tr th:first-child ~ th { display:none }
    .ps-component.component-standings .layout-wrapper tbody tr td { display:none }
    .ps-component.component-standings .layout-wrapper thead tr th:nth-child(2),
    .ps-component.component-standings .layout-wrapper thead tr th:nth-child(4) { display:table-cell!important }
    .ps-component.component-standings .layout-wrapper tbody tr td:nth-child(2),
    .ps-component.component-standings .layout-wrapper tbody tr td:nth-child(4) { display:table-cell!important }

    .sec-more-news .component-headlines.layout-card-slider .macro-archive-link { position:static; width:120px; margin:0 auto; background:var(--bs-primary);  padding:0.35rem }
    .sec-more-news .component-headlines.layout-card-slider .macro-archive-link a { color:#fff }
    
    .site-header .search { display:block!important }
    .site-header .search .component-search.layout-modal button .sr-only { display:none }
    
    .site-header .members-menu-wrap > .container > .row,
    .site-header .members-menu-wrap > .container > .row .nav-social-links { display:block!important }
    .site-header .members-menu-wrap > .container > .row .members-menu { display:none }

    .site-header .search { position:absolute; top:0; right:50px; top:21px; z-index:1; display:block!important }
    .site-header .search .component-search.layout-modal button .sr-only { display:none }

    .site-header .nav-social-links .component-nav.layout-standard ul a span:before { font-size:1rem }
    .site-header .nav-social-links .component-nav.layout-standard ul li a { padding:5px 15px }
/*    .site-header .nav-social-links .component-nav.layout-standard ul.nav { justify-content:center!important }    */


    
}
@media only screen and (max-width:767px) {
    
    .sec-featured-headlines .component-hero.layout-split .archive-link { position:static; margin:0 auto; background:var(--bs-primary)!important }
    .sec-featured-headlines .component-hero.layout-split .archive-link a { color:#fff; background:var(--bs-primary); margin:0 }
    
    .sec-scoreboard .content-switcher-wrapper.layout-pills .content-switcher-wrapper.layout-select .form-floating .form-select, 
    .sec-tabs .content-switcher-wrapper.layout-responsive .content-switcher-wrapper.layout-select .form-floating .form-select { text-overflow: ellipsis; white-space: nowrap; max-width: 8rem }
    .sec-tabs .content-switcher-wrapper.layout-responsive .content-switcher-wrapper.layout-select .form-floating .form-select { max-width: 15rem }
    
}

.sec-featured-headlines .component-hero.layout-split .grouping .item{ background: #fff!important}

@media only screen and (min-width:768px) {
    .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next{ left: auto; right:0rem; }
    .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp{ left: auto; right: 0rem !important; }
    .component-banner.layout-slider .slick-arrow-controls .prev{right:auto; left:0rem; }
}
 